uuid: 423549c2-c18e-40e8-918a-22fe5010d550
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
    - field.field.contact_message.feedback.field_sender_email
    - field.field.contact_message.feedback.field_sender_name
  module:
    - advanced_text_formatter
id: contact_message.feedback.default
targetEntityType: contact_message
bundle: feedback
mode: default
content:
  field_sender_email:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_sender_name:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  message:
    type: advanced_text
    weight: 3
    label: hidden
    region: content
    settings:
      trim_length: 600
      ellipsis: 1
      word_boundary: 1
      token_replace: 0
      filter: input
      format: plain_text
      allowed_html: '<a> <b> <br> <dd> <dl> <dt> <em> <i> <li> <ol> <p> <strong> <u> <ul>'
      autop: 0
      use_summary: 0
    third_party_settings: {  }
  subject:
    weight: 2
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
hidden:
  mail: true
  name: true
